CentOS7.5下安装CDH6.1.0,CM可视界面安装时报错

配置为8G+100G
第一次安装失败后,卸载重装的。本人猜测为没有卸载干净,但不知道如何解决,,位大哥帮忙看下,谢谢!!
报错如图:图片说明

路径如图:
图片说明

1个回答

qq_33581277
格理至知 谢谢!但是不是同一个问题
2 个月之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
其他相关推荐
centos7.5安装mysql报错记录
最近学习安装mysql5.7,按照这个教程一步一步安装,安装成功,连接如下: 安装教程 安装一切顺利,能登录,也修改了密码,但密码强度要求高,觉得不爽。然后根据上面文章中说的,在/etc/my.cnf文件添加validate_password_policy配置: validate_password = off 心里美滋滋,开始启动mysql,结果报下面这个错 Job for mysqld.ser...
CentOS7.5安装WPS并解决字体报错
CentOS7为桌面系统 [root@localhost 下载]# cat /etc/redhat-release CentOS Linux release 7.5.1804 (Core) 第一步、下载 下载链接: http://kdl.cc.ksosoft.com/wps-community/download/6757/wps-office-10.1.0.6757-1.x86_...
CDH安装1(CM安装)
设置HOST====================================================================================================================== 所有节点 centos 6.x echo NETWORKING=yes >> /etc/sysconfig/network echo HOST
Centos7.5安装Chrome浏览器
1、进入yum.repos.d目录  cd /etc/yum.repos.d/   2、创建并编辑google-chrome.repo文件 vi google-chrome.repo 3、在文件中添加如下内容   [google-chrome] name=google-chrome baseurl=http://dl.google.com/linux/chrome/rpm...
CentOS7.5的安装与配置
文档详细描述了如何安装配置CentOS的过程,搭配资源“在VMWare中新建虚拟机并安装操作系统”共同食用效果更加。如果对后续MySQL以及PHP等配置仍然有需求,请移步博猪的博客。
centos7.5 golang安装及开发环境配置
1.安装 yum install golang 2.配置环境变量 新建go目录作为项目目录 mkdir -p /root/go 3.编辑配置文件 在profile文件末尾插入下面配置 vim /etc/profile export GOROOT=/usr/lib/golang export GOBIN=$GOROOT/bin export PATH=$PATH:$GOBIN ...
centos7.5安装无线网卡驱动
本文主要参考: https://blog.csdn.net/yanshaoshuai/article/details/81148664 http://elrepo.org/tiki/wl-kmod 1. 概要 本篇博客主要记录在 centos7.5 环境下安装 BCM4312 无线网卡的过程,官方网站上说这个方法可以使用 centos7 以上的版本,但是没有亲自测试过,如果有需求的可以试试。查...
安装Centos7.5出错
今天下载了一个Centos的everything光盘镜像,在虚拟机上开始装。没几分钟,到安装anaconda时就开始报错,说是无法下载相关的包。不是完全的镜像么,为什么还要去网上下包?百度了一下,说是要创建和vmware6-7.x兼容的虚拟机。不太理解,装个软件和虚拟机格式有什么关系。于是删掉虚拟机,重新创建,安装还是出错。莫非是我用迅雷下载的这个镜像有问题?刚开始为了节省时间,没有执行光盘媒体检...
Centos7.5安装BCM43142网卡驱动
首先查看自己的系统发行版和操作系统内核: lsb_release -a 查看发行版本信息: uname -a查看内核版本信息:  版本可能不同,但是理论上7.0以上的版本都支持(  Supported EL 7 Point Release Ranges: (1) 7.0, (2) 7.1, (3) 7.2, (4) 7.3, (5) 7.4, (6) 7.5 - -官网这么说的官方网...
Linux之CentOS7.5安装及克隆
官网下载地址:https://www.centos.org/,点击Get CentOS Now,点击DVD ISO,选择本国资源Actual Country ,一般选择列表中第一行就可以下载。 这里我用的是 CentOS-7-x86_64-DVD-1804.iso ,此镜像包含所有系统需要的软件安装包。 一 搭建虚拟机安装环境 1.打开VMware,文件–>新建虚拟机 2 下...
Centos7.5安装Oracle12c
Centos7.5系统下,详细安装Oracle12c步骤,有图有文字解说!
CentOS7.5安装Mysql
CentOS7.5安装Mysql,简单方便,亲测有效,如果需要就拿走
云服务器CentOS7.5安装MySQL5.7
CentOS 7的默认yum仓库中并没有MySQL5.7,需要手动添加. 本文我们将介绍CentOS 7下MySQL5.7的安装。 添加Mysql5.7仓库,可去官网https://dev.mysql.com/downloads/repo/yum/找到 yum 源 rpm 安装包 sudo rpm -ivh https://dev.mysql.com/get/mysql57-commu...
kvm安装centos7.5虚拟机
命令: virt-install -n centos7 --vcpus=2 -r 2048 --disk /home/centos7.img,format=qcow2,size=80 --network bridge=br0 --os-type=linux --os-variant=rhel7.5 --cdrom /home/iso/centos.iso --vnc --vncport=5903...
centos7.5安装最新版docker
##背景 最近毕业设计,需要部署数十个蜜罐(微服务),决定使用docker来把服务打包成docker image来跑,然后比较了一下docker管理工具,最后决定配合K8s。 ##环境 两台台式机主机,均为Centos7.5 ##docker安装(最新版) 检查linux内核,因为docker需要linux内核不低于3.10 。 使用命令:uname -r 更新yum包。 使用命令 sudo y...
安装CM时yum repolist报错,跪求大神来解答
Loaded plugins: product-id, refresh-packagekit, security, subscription-manager This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register. http://
安装CM和Hadoop.docx
cm安装文档
cm 服务安装地址
https://www.cloudera.com/documentation/enterprise/latest/topics/admin_hdfs_nfsgateway.html
CM安装手册
======================系统基本配置开始============================ 一、环境的准备 1、检查服务器资源 # free -m # df -h //查看物理cpu个数 # cat /proc/cpuinfo| grep "physical id"| sort| uniq| wc -l //每个物理cup的核数 # cat /proc/cpu...
安装pycocotools时报错
安装pycocotools: 下载好安装包到本地(链接:https://github.com/cocodataset/cocoapi),进入cocoapi-master/PythonAPI/文件夹下执行make编译: $ cd cocoapi-master/ $ cd PythonAPI/ $ make 报错: python setup.py build_ext --inplace r...
安装openssl时报错
提示:operating system:i686-whatever-linux2rnthis system(linux-elf) is not supported. rnrn红旗2.0rn rn
安装libva时报错
安装libva时报错 1、make时提示:exec: g++: not found 解决方案:安装gcc-c++ yum install -y gcc-c++ 2、make时报错 libtool: link: unsupported hardcode properties libtool: link: See the libtool documentation
安装libpcap时报错
1 下载了libpcap-1.5.2.tar.gz。rn2 tar -vxf libpcap-1.5.2.tar.gzrn3 ./configurern4 make 发生错误。rn[root@master libpcap-1.5.2]# makerngcc -fpic -I. -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -DHAVE_CONFIG_H -D_U_="__attribute__((unused))" -g -O2 -c ./pcap-dbus.crn./pcap-dbus.c: In function ‘dbus_write’:rn./pcap-dbus.c:111: 错误:‘DBUS_ERROR_INIT’ 未声明 (在此函数内第一次使用)rn./pcap-dbus.c:111: 错误:(即使在一个函数内多次出现,每个未声明的标识符在其rn./pcap-dbus.c:111: 错误:所在的函数内只报告一次。)rn./pcap-dbus.c: In function ‘dbus_activate’:rn./pcap-dbus.c:165: 错误:‘DBUS_ERROR_INIT’ 未声明 (在此函数内第一次使用)rnmake: *** [pcap-dbus.o] 错误 1rnrn求解!thanks
安装win32Oracle11g时报错
安装文件是在官网上用迅雷下载的,共两个文件,解压到同一个文件夹时提示有文件重复,选择覆盖或者不覆盖安装效果都一样,报如下错误[img=https://img-bbs.csdn.net/upload/201307/13/1373693967_732526.jpg][/img]rn请高手帮忙解决,还是说安装文件有错误,若安装文件问题求可用版本
delphi安装时报错?
delphi安装是报错如下:rn此产品的配置信息已损坏,请与您的技术支持人员联系!
安装Vue-cli时报错
安装Vue-cli时报错 vue init webpack my-proj vue-cli · Failed to download repo vuejs-templates/webpack: read ECONNRESET 可能原因访问不到GitHub,试下用自己的手机开启无线网连接 ...
安装MySQL-python时报错
安装MySQL-python时报错 (py27) [root@test SimpletourDevops]# pip install MySQL-python DEPRECATION: Python 2.7 will reach the end of its life on January 1st, 2020. Please upgrade yo...
swoole安装时报错
PHP Warning:  PHP Startup: Unable to load dynamic library 'swoole' (tried: /usr/local/php/lib/php/extensions/no-debug-non-zts-20170718/swoole (/usr/local/php/lib/php/extensions/no-debug-non-zts-201707...
安装beautifulsoup时报错
安装beautifulsoup4时报错,然后在当前目录中将bs4改名为beautifulsoup,可以运行,不过他显示继续报错。 求指导该怎么解决。
在安装profiler时报错
[img=https://img-bbs.csdn.net/upload/201508/08/1438997832_822798.png][/img]
安装JK2时报错
我在安装JK2时:rn./configure --with-apxs2=/usr/local/web/apache/bin/apxs --with-apr-lib=/usr/local/web/apache/bin --with-tomcal-41=/usr/local/apache-tornmcat-6.0.35 --with-java-home=/usr/java/jdk1.7.0_02 --with-jnirnrn报错:rnerrorrncompiler discovered by configure: gccrncompiler used by apache: gcc -std=gnu99rndelete config.cache and try CC=gcc -std=gnu99 ./configurernconfigure: error: jk2 and apache compilers must be the samernrn在网上查了下这个错误,只找到了这个:rn[url=http://forums.gentoo.org/viewtopic-p-2227818.html][/url]rnrn但是我不太懂怎么搞,有谁能帮我下吗?谢谢rn
安装MySQL5.7时的报错
报错信息 [mysqladmin@mysql ~]$ scripts/mysql_install_db \ > --user=mysqladmin \ > --basedir=/usr/local/mysql \ > --datadir=/usr/local/mysql/data Installing MySQL system tables...2019-04-10 15:...
安装时报错
我在安装 找歌,金山快译等软件时弹出对话框如下rn错误号码:0x80070725rn说明:RPC 占位程序的版本不兼容。rn安装程序将立即终止。rn我的机器装的是98第二版的系统rn
安装weblogic1036时报错
我在server 2008 r2上运行weblogic1036.exe时提示错误!rn错误如图rnrn很急,可以解决的话50块红包,微信立马转!rn钱虽少但是英雄的恩情永记rnrn[[img=https://img-bbs.csdn.net/upload/201801/22/1516591548_451617.jpg][/img]
Exchange安装时报错
OS: Windows Server2012 R2rnExchange : 2013 U9rn安装时报错-----------------rn错误:rn运行"$error.Clear(); rn Install-ExchangeCertificate -WebSiteName "Exchange Back End" -services "IIS, POP, IMAP" -DomainController $RoleDomainController -InstallInTrustedRootCAIfSelfSigned $truern if ($RoleIsDatacenter -ne $true -And $RoleIsPartnerHosted -ne $true)rn rn Install-AuthCertificate -DomainController $RoleDomainControllerrn rn "时生成以下错误:"Microsoft.Exchange.Management.SystemConfigurationTasks.AddAccessRuleCryptographicException: 由于引发了加密异常,无法授予网络服务访问包含指纹 0A5873E0413F6AA2A8C5BAC88E370BCF7B8DED7C 的证书的权限。 ---> System.Security.Cryptography.CryptographicException: 拒绝访问。rnrn 在 Microsoft.Exchange.Security.Cryptography.X509Certificates.TlsCertificateInfo.CAPIAddAccessRule(X509Certificate2 certificate, AccessRule rule)rn 在 Microsoft.Exchange.Security.Cryptography.X509Certificates.TlsCertificateInfo.AddAccessRule(X509Certificate2 certificate, AccessRule rule)rn 在 Microsoft.Exchange.Management.SystemConfigurationTasks.ManageExchangeCertificate.EnableForServices(X509Certificate2 cert, AllowedServices services, String websiteName, Boolean requireSsl, ITopologyConfigurationSession dataSession, Server server, List`1 warningList, Boolean allowConfirmation, Boolean forceNetworkService)rn --- 内部异常堆栈跟踪的结尾 ---rn 在 Microsoft.Exchange.Configuration.Tasks.Task.WriteError(Exception exception, ErrorCategory category, Object target, Boolean reThrow, String helpUrl)rn 在 Microsoft.Exchange.Configuration.Tasks.Task.WriteError(Exception exception, ErrorCategory category, Object target)rn 在 Microsoft.Exchange.Management.SystemConfigurationTasks.InstallExchangeCertificate.EnableForServices(X509Certificate2 cert, AllowedServices services)rn 在 Microsoft.Exchange.Management.SystemConfigurationTasks.InstallExchangeCertificate.InternalProcessRecord()rn 在 Microsoft.Exchange.Configuration.Tasks.Task.b__b()rn 在 Microsoft.Exchange.Configuration.Tasks.Task.InvokeRetryableFunc(String funcName, Action func, Boolean terminatePipelineIfFailed)"。rnrn
fastdfs 安装时报错
[2018-10-22 18:50:14] ERROR - file: tracker_proto.c, line: 48, server: 192.168.2.111:22122, response status 2 != 0 [2018-10-22 18:50:14] ERROR - file: ../client/tracker_client.c, line: 907, fdfs_recv_...
安装mssql2005时报错
我的操作系统是xp sp2的以前也安装也都是可以的,就这一次我系统重装后再安装2005就报错,提示当前脚本页面发生错误.rn错误:%1 不是有效的Win32用应程序!rn请各位大侠帮助解决一下
在安装perl-GD-2.35-2ext.i386.rpm时报错
当我“rpm -ivh perl-GD-2.35-2ext.i386.rpm ”,却报如下错误:rn錯誤:相依性失。?rn gd >= 2.0 是 perl-GD-2.35-2ext.i386 所需要的rn libgd.so.2 是 perl-GD-2.35-2ext.i386 所需要的rn 建議的解方法:rn /home/buildcentos/CENTOS/en/4.0/i386/CentOS/RPMS/gd-2.0.28-5.4E.i386.rpmrnrn但是libgd.so.2系统中是存在的啊?rn那个 "gd >= 2.0"是什么东东啊?rn谢谢了。rn
安装react时报错
用npm安装react时报错Refusing to install react as a dependency of itself不能把项目取名为 react,项目的 package.json 里面 name 的值不能是 react,也不能是你项目其他依赖包的名字,也就是和依赖包不能重名
安装ROSE时报错
弹出信息:rn无法定位程序输入点?setHostName@CLicense@RationalSuite@@QAEXABV_bstr_t@@@Z于动态链接库license.dll上.
相关热词 c#入门推荐书 c# 解码海康数据流 c# xml的遍历循环 c# 取 查看源码没有的 c#解决高并发 委托 c#日期转化为字符串 c# 显示问号 c# 字典对象池 c#5.0 安装程序 c# 分页算法